classdef LightPower < uint32
  % LightPower
  %   The amount of light power to output
  %

  enumeration
    FULL (0) % Full, 100% light power, all 4 vcsels operating
    HALF (1) % Half, 50% light power, 2 vcsels operating
    ZERO (2) % Zero, 0% light power, 0 vcsels operating
  end
end
